<Project Sdk="Microsoft.NET.Sdk">

  <PropertyGroup>
    <ImplicitUsings>enable</ImplicitUsings>
    <Nullable>enable</Nullable>
    <RootNamespace>Maeson.Builders.VSCode</RootNamespace>
  </PropertyGroup>

  <ItemGroup>
    <ProjectReference Include="..\..\core\Maeson.Core.csproj" />
  </ItemGroup>
  
  <ItemGroup>
    <PackageReference Include="Axle.Application" />
    <PackageReference Include="Axle.Core" />
    <PackageReference Include="Axle.Text.Documents" />
    <PackageReference Include="Axle.Text.Documents.Yaml" />
  </ItemGroup>

</Project>
